absl-py==0.8.0
apturl==0.5.2
asn1crypto==0.24.0
astor==0.8.0
astroid==2.3.3
awscli==1.18.69
botocore==1.16.19
Brlapi==0.6.6
certifi==2020.6.20
chardet==3.0.4
colorama==0.3.7
command-not-found==0.3
cryptography==2.1.4
cupshelpers==1.0
cycler==0.10.0
decorator==4.4.2
defer==1.0.6
distro-info===0.18ubuntu0.18.04.1
docutils==0.14
gast==0.3.2
grpcio==1.23.0
h5py==2.10.0
hoep==1.0.2
httplib2==0.9.2
idna==2.6
imageio==2.9.0
isort==4.3.21
Jinja2==2.11.2
jmespath==0.9.3
kazam==1.4.5
Keras==2.2.2
Keras-Applications==1.0.4
Keras-Preprocessing==1.0.2
keras-vis==0.4.1
keyring==10.6.0
keyrings.alt==3.0
kiwisolver==1.2.0
language-selector==0.1
launchpadlib==1.10.6
lazr.restfulclient==0.13.5
lazr.uri==1.0.3
lazy-object-proxy==1.4.3
louis==3.5.0
macaroonbakery==1.1.3
Mako==1.0.7
Markdown==3.1.1
MarkupSafe==1.0
matplotlib==3.3.2
mccabe==0.6.1
mock==3.0.5
mynt==0.4
netifaces==0.10.4
networkx==2.5
numpy==1.19.2
oauth==1.0.1
olefile==0.45.1
pathtools==0.1.2
pbr==5.2.0
pexpect==4.2.1
Pillow==8.0.0
pipenv==2020.6.2
protobuf==3.9.1
pyasn1==0.4.2
pycairo==1.16.2
pycrypto==2.6.1
pycups==1.9.73
Pygments==2.2.0
pygobject==3.26.1
pylint==2.4.4
pymacaroons==0.13.0
PyNaCl==1.1.2
pyparsing==2.4.7
pyRFC3339==1.0
python-apt==1.6.5+ubuntu0.3
python-dateutil==2.6.1
python-debian==0.1.32
pytz==2018.3
PyWavelets==1.1.1
pyxdg==0.25
PyYAML==3.12
reportlab==3.4.0
requests==2.18.4
requests-unixsocket==0.1.5
roman==2.0.0
rsa==3.4.2
s3transfer==0.3.3
scikit-image==0.17.2
scipy==1.5.3
screen-resolution-extra==0.0.0
SecretStorage==2.3.1
simplejson==3.13.2
six==1.13.0
stevedore==1.30.1
system-service==0.3
systemd-python==234
termcolor==1.1.0
tifffile==2020.9.3
typed-ast==1.4.0
ubuntu-drivers-common==0.0.0
ufw==0.36
unattended-upgrades==0.1
urllib3==1.22
usb-creator==0.3.3
virtualenv==16.4.3
virtualenv-clone==0.5.3
virtualenvwrapper==4.8.4
wadllib==1.3.2
watchdog==0.10.3
Werkzeug==0.15.6
wrapt==1.11.2
xkit==0.0.0
zope.interface==4.3.2
